apps on 1.1.4

Discussion in 'Jailbreaks and iOS Hacks' started by mixstar336, Feb 27, 2008.

  1. mixstar336 macrumors regular

    Joined:
    Dec 30, 2007
    Location:
    MN
    #1
    I havent seen this yet but i am guessing many of the apps have been broken in the move from 1.1.3 to 1.1.4.

    What apps are working on 1.1.4 already?
     
  2. chronzz macrumors member

    chronzz

    Joined:
    Dec 15, 2007
    Location:
    Toronto
    #2
    most apps cant be installed because of the fw number change and require 1.1.3 but there's a fix for it im looking into it
     
  3. werkedm3 macrumors member

    Joined:
    Mar 28, 2007
    #3
    Wirelessly posted (iPhone: Mozilla/5.0 (iPhone; U; CPU like Mac OS X; en) AppleWebKit/420.1 (KHTML, like Gecko) Version/3.0 Mobile/4A102 Safari/419.3)

    lots do work though. Just depends on the app. So far I have only found summerboard not to work. Bsd/ssh work as well as most games
     
  4. Akitakoi macrumors regular

    Akitakoi

    Joined:
    Jan 31, 2008
    #4
    Yup, you have to install 1.1.4 Compatibility patch, then uninstall it after you install each program. I'm hoping there will be an easier way real soon.;)
     
  5. ehaugk macrumors member

    Joined:
    Jan 1, 2008
    Location:
    New Jersey
    #5
    my experience so far is anything that works in 1.1.3 works in 1.1.4. Some programs require you to change your version tag to 1.1.3. This can be done by simply editing you systemverion.plist file. Open it after you ssh, located in System/Library folder I believe.

    This is the same reason ziphone also works for 1.1.4, nothing is different between 1.1.3 and 1.1.4 except for some bug fixes so anything designed for 1.1.3 works 100% in 1.1.4. Hope that helps.
     
  6. EmptyPockets macrumors regular

    Joined:
    Jan 15, 2008
    #6
    2 Questions...

    1. Can we do this right through the phone (don't have access to SSH right now)
    2. Will summerboard (and everything else that people are reporting not working) now work?

    Thanks
     
  7. Compile 'em all macrumors 601

    Compile 'em all

    Joined:
    Apr 6, 2005
    #7
    All apps I use run on 114. Mobile scrobbler, boss preferences, iSolitaire all work with no issues.
     
  8. slicedbread macrumors regular

    Joined:
    Nov 5, 2006
    #8
    It's actually in:
    /System/Library/Coresystem/

    Copy the systemversion.plist to your mac, and edit it with textedit, changing "<string>1.1.4</string>" to "<string>1.1.3</string>"

    Reupload this file to the same directory, overwriting the old one. You can now install summerboard and any other 1.1.3-only apps.
     

Share This Page